This bug was fixed in the package loganalyzer - 3.6.6+dfsg-2ubuntu1.1

loganalyzer (3.6.6+dfsg-2ubuntu1.1) xenial; urgency=medium

  * debian/patches/update_for_php7_removals.patch: PHP7.0 has removed
    same-named constructors and the \e modifier to preg_replace.  Closes
    LP: #1575543.

 -- Nishanth Aravamudan <>  Tue, 04 Oct
2016 15:25:02 -0700

** Changed in: loganalyzer (Ubuntu Xenial)
       Status: Fix Committed => Fix Released

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  loganalyzer not work in ubuntu 16.04

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to